Skip to main content

Query Parameters

subaccount_id
integer

The user id of the subaccount to summarize. Defaults to the authenticated account; another account requires a main account token (mainaccount scope) and must belong to the same main account

extended
boolean
default:false

Include additional account-level fields (id, username, system_name, email, type, security_keys_enabled, ...) and, for accounts on a non-default fee tier, fee_group and fees. false by default

Example:

true

currencies
string[]

Optional list of currencies to return summaries for, e.g. ["BTC", "ETH"]. By default the summaries of all currencies held by the account's wallet type are returned. A currency that is invalid or not available for the account results in -32602 (Invalid params)

Response

200 - application/json

Success response

jsonrpc
enum<string>
required

The JSON-RPC version (2.0)

Available options:
2.0
result
object
required
id
integer

The id that was sent in the request